import { computed } from "vue";
import { useRoute } from "vue-router";

export const exerciseTitle = computed(() => {
    const query = useRoute().query
	return `(${query.cert})/${query.name}/${query.title}/${query.placeIssueName || query.classIssueName || query.excellIssueName || query.sequeIssueName || ""}`;
});